Subject: request
From: Butila Sasi Yannick <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 29 Jul 2019 08:39:59 -0700 (MST)

Hi ashish, 

I would like to remind you my concern regarding deduction, in this month i was late in office for few days, i helped my mother's sister in hospital because of that, I was unable to complete the targeted time. I request you do not cut my salary and OT for this month as I am in urgent need of money. I shall be really thankful to you for this act of kindness. 

Kind Regards 
Butila